- name: Install git
  become: "{{ false if inventory_hostname == 'nas.home.lan' else true }}"
  block:
    - name: Install the version git
      ansible.builtin.apt:
        name: "{{ item }}"
        state: present
      loop:
        - git
